Subject: [SAM] Minutes & Meeting Materials

From: "Thomas C. Schmidt" <[email-masked]>
Date: Wed, 11 Nov 2009 05:58:05 +0100

Folks,

I've uploaded all material received so far to the datatracker, see:

http://datatracker.ietf.org/meeting/76/materials.html#wg-SAMRG
http://www.ietf.org/proceedings/09nov/minutes/SAMRG.txt

Those who have not done so: please provide your slides asap.

If we've missed anything in the minutes, please complain.

Best regards,

Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °